
.ngop-wrapper {
    font-family: 'Roboto', sans-serif !important;
    position: relative;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    box-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    align-items: center;
    -ms-flex-align: center;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    box-pack: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    justify-content: center;
    -ms-flex-pack: center;
    height: 100%;
    width: 100%;
    /* background: rgba(0, 0, 0, 0.1); */
    font-size: 14px;
    margin: 4px
  }
  
  .ngop-widget {
    position: relative;
    width: 100%;
    max-width: 430px;
    height: 452px;
    border: 1px solid rgba(0, 0, 0, 0.2);
    background-color: #fff;
    border-radius: 4px;
    overflow: hidden;
    -webkit-box-shadow: 0px 7px 30px 0px rgba(50, 50, 50, 0.32);
    -moz-box-shadow: 0px 7px 30px 0px rgba(50, 50, 50, 0.32);
    box-shadow: 0px 7px 30px 0px rgba(50, 50, 50, 0.32);
    -webkit-transition: 0.8s cubic-bezier(0.165, 0.84, 0.44, 1);
    -moz-transition: 0.8s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: 0.8s cubic-bezier(0.165, 0.84, 0.44, 1);
  }
  
  .ngop-widget .photo {
    width: 100%;
    height: 300px;
    /* background: url("/assets/img/agadirRestau.jpg") no-repeat center/cover; */
    -webkit-transition: 0.8s cubic-bezier(0.165, 0.84, 0.44, 1);
    -moz-transition: 0.8s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: 0.8s cubic-bezier(0.165, 0.84, 0.44, 1);
    position: relative;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
  .ngop-widget .photo:after {
    -webkit-transition: 0.8s cubic-bezier(0.165, 0.84, 0.44, 1);
    -moz-transition: 0.8s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: 0.8s cubic-bezier(0.165, 0.84, 0.44, 1);
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.6);
    top: 0;
    left: 0;
    opacity: 0;
    z-index: 10;
  }
  
  .ngop-widget .details {
    padding: 30px;
    position: relative;
  }
  
  .ngop-widget .ngop-badges {
    position: absolute;
    right: 30px;
    top: 30px;
  }
  
  .ngop-widget .ngop-badge {
    font-size: 12px;
    display: inline-block;
    border: 1px solid rgba(0, 0, 0, 0.2);
    color: rgba(0, 0, 0, 0.5);
    width: 40px;
    text-align: center;
    padding: 2px 0;
    border-radius: 3px;
  }
  
  .ngop-widget .ngop-badge.ngop-badge-rating {
    background-color: #14C852;
    border-color: #14C852;
    color: #fff;
  }
  
  .ngop-widget .name {
    font-size: 18px;
    color: rgba(0, 0, 0, 0.8);
    font-weight: 600;
    width: 100%;
    padding: 0 83px 0 0;
  }
  
  .ngop-widget .type {
    font-size: 12px;
    color: rgba(0, 0, 0, 0.6);
  }
  
  .ngop-widget .info span {
    color: rgba(0, 0, 0, 0.7);
    font-size: 14px;
    display: block;
    width: 100%;
    margin-bottom: 4px;
  }
  .ngop-widget .info span:first-of-type {
    margin-top: 15px;
  }
  
  .ngop-widget .ngop-table {
    width: 100%;
  }
  .ngop-widget .ngop-table tr td {
    color: rgba(0, 0, 0, 0.7);
    line-height: 25px;
  }
  .ngop-widget .ngop-table tr td:first-child {
    color: rgba(0, 0, 0, 0.4);
  }
  
  .ngop-widget .overlay {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
  }
  
  .ngop-widget .button {
    cursor: pointer;
    -webkit-transition: 0.8s cubic-bezier(0.165, 0.84, 0.44, 1);
    -moz-transition: 0.8s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: 0.8s cubic-bezier(0.165, 0.84, 0.44, 1);
    position: absolute;
    margin: 0 auto;
    padding: 10px 0;
    width: 70%;
    background-color: #14C852;
    border-radius: 4px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    font-size: 12px;
    left: 0;
    right: 0;
    top: -40px;
  }
  
  .ngop-widget:hover .button {
    top: 32px;
  }
  .ngop-widget:hover .photo {
    height: 100px;
    -webkit-transform: scale(1.3);
    -moz-transform: scale(1.3);
    -ms-transform: scale(1.3);
    -o-transform: scale(1.3);
    transform: scale(1.3);
  }
  .ngop-widget:hover .photo:after {
    opacity: 1;
  }
  .ngop-widget:hover .overlay {
    visibility: visible;
    opacity: 1;
  }
  
  /* *Color* */
  .ngop-bg-primary .ngop-badge.ngop-badge-rating, .ngop-bg-primary .button{
     background-color: #007bff !important;
     border-color: #007bff !important;
  }
  .ngop-bg-success .ngop-badge.ngop-badge-rating, .ngop-bg-success .button{
      background-color: #28a745 !important;
      border-color: #28a745 !important;
  }
  .ngop-bg-info .ngop-badge.ngop-badge-rating, .ngop-bg-info .button{
      background-color: #17a2b8 !important;
      border-color: #17a2b8 !important;
  }
  .ngop-bg-warning .ngop-badge.ngop-badge-rating, .ngop-bg-warning .button{
      background-color: #ffc107 !important;
      border-color: #ffc107 !important;
  }
  .ngop-bg-danger .ngop-badge.ngop-badge-rating, .ngop-bg-danger .button{
      background-color: #dc3545 !important;
      border-color: #dc3545 !important;
  }
  .ngop-bg-secondary .ngop-badge.ngop-badge-rating, .ngop-bg-secondary .button{
      background-color: #6c757d !important;
      border-color: #6c757d !important;
  }
  .ngop-bg-dark .ngop-badge.ngop-badge-rating, .ngop-bg-dark .button{
      background-color: #343a40 !important;
      border-color: #343a40 !important;
  }
  .ngop-bg-light .ngop-badge.ngop-badge-rating, .ngop-bg-light .button{
      background-color: #f8f9fa !important;
      border-color: #f8f9fa !important;
  }
    